CVE-2018-10752

2018-05-05T02:29:00
ID CVE-2018-10752
Type cve
Reporter cve@mitre.org
Modified 2019-03-07T19:08:00

Description

The Tagregator plugin 0.6 for WordPress has stored XSS via the title field in an Add New action.